<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2023-02-11 09:56:05.000-->
  <string name="custAdaptListForbidMms">42601</string>
  <!--2023-02-11 09:56:05.000-->
  <bool name="enableSendingBlankSMS">true</bool>
  <!--2023-02-11 09:56:05.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2023-02-11 09:56:05.000-->
  <bool name="enableUseLocalTime">true</bool>
  <!--2023-02-11 09:56:05.000-->
  <bool name="isChangeClassZeroMessageShow">true</bool>
</mms_config>
